{
    "logs": [
        {
            "outputFile": "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-sw720dp-land-v13\\values-sw720dp-land-v13.xml",
            "map": [
                {
                    "source": "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\res\\values-sw720dp-land\\dimens.xml",
                    "from": {
                        "startLines": "23",
                        "startColumns": "4",
                        "startOffsets": "1014",
                        "endColumns": "58",
                        "endOffsets": "1068"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "58",
                        "endOffsets": "109"
                    }
                }
            ]
        }
    ]
}